package ezjs_d3pie

  1. Overview
  2. No Docs
Bindings for d3pie

Install

Authors

Maintainers

Sources

0.1.tar.gz
sha256=83ef9da8c4695fb5d68f1a37277d3d66a6bc059149e0d261ab7ce6ff08a4dd7d
sha512=22ac9f8c5cf5072b71de5cbc31d3121d34a8247340bfe1695ca78cb9f293f882d130d79a70cd7c9b50eea1f01a7cafcb996c404f04e105bc25e7da8bbe7843da

Description

Bindings for d3pie

Published: 31 Jul 2020

Dependencies (4)

  1. js_of_ocaml-ppx >= "3.6"
  2. js_of_ocaml >= "3.6"
  3. dune >= "2.0"
  4. ocaml >= "4.05"

Dev Dependencies

None

Used by

None

Conflicts

None